import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const avicultureGetWageType = createAsyncThunk(
  "AVICULTURE_GET_WAGE_TYPE",
  async () => {
    const { data, status } = await axios.get("poultry-out-province-wage-type");
    return { data, status };
  }
);
